--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Templater::Description::new
is_singleton: true
name: new
params: (name, options={}, &block)
visibility: public
